.babystats {
	FONT-SIZE: 12px; COLOR: #1d4b01; FONT-FAMILY: Geneva, Arial, Helvetica, san-serif
}
.bodytext {
	FONT-SIZE: 12px; COLOR: #603913; FONT-FAMILY: Geneva, Arial, Helvetica, san-serif
}
.darkbodytext {
	FONT-SIZE: 12px; COLOR: #ffffff; FONT-FAMILY: Geneva, Arial, Helvetica, san-serif
}
.signature {
	FONT-WEIGHT: lighter; FONT-SIZE: 18px; FONT-FAMILY: "Baby Kruffy"
}
.header {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #1d4b01; FONT-STYLE: italic; FONT-FAMILY: Geneva, Arial, Helvetica, san-serif
}
.nav {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica, sans-serif
}
A.nav:link {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.nav:active {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.nav:visited {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.nav:hover {
	COLOR: #ffffff; TEXT-DECORATION: none
}
.babyname {
	FONT-WEIGHT: bold; FONT-SIZE: 18px; COLOR: #cc0000; FONT-FAMILY: "Gill Sans Ultra Bold", Arial
}
.footer {
	FONT-SIZE: 10px; COLOR: #603913; FONT-FAMILY: Arial, Helvetica, sans-serif
}
A.footer :link {
	COLOR: #603913; TEXT-DECORATION: none
}
A.footer :active {
	COLOR: #603913; TEXT-DECORATION: none
}
A.footer :visited {
	COLOR: #603913; TEXT-DECORATION: none
}
A.footer :hover {
	COLOR: #603913; TEXT-DECORATION: none
}
.lastupdated {
	FONT-SIZE: 10px; COLOR: #000099; FONT-STYLE: italic; FONT-FAMILY: Arial, Helvetica, san-serif
}
.statssection {
	BORDER-RIGHT: #cacda0 2px solid; BORDER-TOP: 0px; BACKGROUND: #ffffcd; BORDER-LEFT: #cacda0 2px solid; BORDER-BOTTOM: 0px
}
.statssectionFoot {
	FONT-SIZE: 2px; BACKGROUND: #ffffcd; LINE-HEIGHT: 1px; BORDER-BOTTOM: #cacda0 2px solid
}
.section {
	BORDER-RIGHT: #cacda0 2px solid; BORDER-TOP: 0px; BACKGROUND: #f0e8d7; BORDER-LEFT: #cacda0 2px solid; BORDER-BOTTOM: 0px
}
.sectionFoot {
	FONT-SIZE: 2px; BACKGROUND: #f0e8d7; LINE-HEIGHT: 2px; BORDER-BOTTOM: #cacda0 2px solid
}
